#!/bin/sh

name="gnome-commander"
title="GNOME Commander"
package="gnome-commander"
version="0.9.12"
build="1"
noarch="n"
build_info="Standard build."

info="A GNOME based filemanager."
desc="GNOME Commander is file manager aimed at people who want a
fast and efficient file manager. The program can currently
perform most common file operations, and will detect changes
to files caused by other programs and update its views without
the need for the user to manually reload. The program also
supports Copy and Paste, DND and MIME. The program has some
basic FTP support through GnomeVFS, but it's not very good.
It's good enough to download/upload files, but lacks more
advanced functions, like issuing SITE commands."
category="system/filemanagers"
environment="x11/gtk"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="ABOUT-NLS,AUTHORS,COPYING,ChangeLog,INSTALL,README,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://savannah.nongnu.org/download/gcmd/gcmd.pkg/$version/$name-$version.tar.gz

configure_option --prefix=/usr

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: gnome-commander.builder,v $
# Revision 1.6  2003/03/28 22:19:51  swiergot
# - Build 1.
#
# Revision 1.5  2003/03/28 22:10:29  swiergot
# - Version 0.9.12.
#
# Revision 1.4  2003/01/23 18:16:16  swiergot
# - Build 1.
#
# Revision 1.3  2003/01/23 17:35:21  swiergot
# - Version 0.9.9.
#
# Revision 1.2  2003/01/05 22:37:25  swiergot
# - Build 1.
#
# Revision 1.1  2003/01/05 22:27:41  swiergot
# - Initial release.
# - Version 0.9.8.
#
